<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{14adad4f-74ed-4fc6-9b58-0cfbce4572f8}">
		<property name="name">
			<value>FallingPlatform</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{c6d31857-8ccd-44de-8384-d169fc509c9b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e1696777-4e68-470a-b64e-9d4cc0dd46a1}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{e020be69-84ab-4a87-887f-c3ed7ad2acef}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{49be29a7-ed6e-43ed-8392-75a576c2c2df}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{f0b2e4ca-f1f0-4d21-ac5a-21cda5919331}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{3a925e63-caa8-4a02-83bf-576075b13bcf}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{f7c9f6d5-59bd-497c-8f31-b6f31cbc62f6}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{f6df55d9-3ff7-4428-a2bc-f535644e05e6}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{561cd480-bd2b-4c2e-b919-d775f9c4f409}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{e1696777-4e68-470a-b64e-9d4cc0dd46a1}">
		<relationship name="masterBus">
			<destination>{318b9ffa-5178-4401-9a38-5ae4f85e4854}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{e020be69-84ab-4a87-887f-c3ed7ad2acef}">
		<relationship name="mixerGroup">
			<destination>{318b9ffa-5178-4401-9a38-5ae4f85e4854}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{49be29a7-ed6e-43ed-8392-75a576c2c2df}">
		<relationship name="effectChain">
			<destination>{eef66c1d-0bc9-45b9-aa7e-cb06b1b5dbb0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{48285329-d113-4e3e-84de-e54e423b54fb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{d9982c58-a056-4e6c-b8e3-883854b4bffb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{f0b2e4ca-f1f0-4d21-ac5a-21cda5919331}" />
	<object class="MarkerTrack" id="{3a925e63-caa8-4a02-83bf-576075b13bcf}" />
	<object class="GroupTrack" id="{f7c9f6d5-59bd-497c-8f31-b6f31cbc62f6}">
		<relationship name="modules">
			<destination>{53437fc5-c27f-4482-9899-ea2e159e3367}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{e8da119a-00df-49de-969d-af2ac3084350}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{f6df55d9-3ff7-4428-a2bc-f535644e05e6}">
		<relationship name="modules">
			<destination>{53437fc5-c27f-4482-9899-ea2e159e3367}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{318b9ffa-5178-4401-9a38-5ae4f85e4854}">
		<property name="volume">
			<value>-8.5</value>
		</property>
		<relationship name="effectChain">
			<destination>{a7c51766-5977-4bb0-99d7-4e37d94e3f80}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0a2beed4-e7bb-4a21-9c1a-b41d4bf4f2dc}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e1696777-4e68-470a-b64e-9d4cc0dd46a1}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{eef66c1d-0bc9-45b9-aa7e-cb06b1b5dbb0}">
		<relationship name="effects">
			<destination>{f7b9603a-736d-488f-8acd-cfeb97eed1b1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{48285329-d113-4e3e-84de-e54e423b54fb}" />
	<object class="SingleSound" id="{53437fc5-c27f-4482-9899-ea2e159e3367}">
		<property name="length">
			<value>6.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{8dec1f5d-3c58-4d25-856a-05daa90f2858}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{e8da119a-00df-49de-969d-af2ac3084350}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{8fa11409-b16e-40e9-b992-ca0b8c3a513f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{cedd5edb-741f-478e-9a4e-fa922f79dee2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{318b9ffa-5178-4401-9a38-5ae4f85e4854}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a7c51766-5977-4bb0-99d7-4e37d94e3f80}">
		<relationship name="effects">
			<destination>{66e4f8bd-0f70-4e08-a728-465c0c4597d4}</destination>
			<destination>{ad22cc8e-c77f-4ff9-a6f1-27ac4de459ee}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0a2beed4-e7bb-4a21-9c1a-b41d4bf4f2dc}" />
	<object class="MixerBusFader" id="{f7b9603a-736d-488f-8acd-cfeb97eed1b1}" />
	<object class="MixerBusEffectChain" id="{8fa11409-b16e-40e9-b992-ca0b8c3a513f}">
		<relationship name="effects">
			<destination>{e6fe25bd-487d-44d7-94a8-26c06ee38268}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{cedd5edb-741f-478e-9a4e-fa922f79dee2}" />
	<object class="MixerBusFader" id="{66e4f8bd-0f70-4e08-a728-465c0c4597d4}" />
	<object class="SpatialiserEffect" id="{ad22cc8e-c77f-4ff9-a6f1-27ac4de459ee}" />
	<object class="MixerBusFader" id="{e6fe25bd-487d-44d7-94a8-26c06ee38268}" />
</objects>
